php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #9483 Wrong information about version of HTTP in function phpinfo()
Submitted: 2001-02-27 11:30 UTC Modified: 2001-05-27 23:48 UTC
From: kirchner at cm-sec dot cz Assigned:
Status: Closed Package: Apache related
PHP Version: 4.0.4pl1 OS: Linux
Private report: No CVE-ID: None
View Add Comment Developer Edit
Anyone can comment on a bug. Have a simpler test case? Does it work for you on a different platform? Let us know!
Just going to say 'Me too!'? Don't clutter the database with that please !
Your email address:
MUST BE VALID
Solve the problem:
13 - 12 = ?
Subscribe to this entry?

 
 [2001-02-27 11:30 UTC] kirchner at cm-sec dot cz
Function phpinfo() tells me, that SERVER_PROTOCOL is HTTP/1.0, but correct information have to be HTTP/1.1

Apache version -- 1.3.17

configur command -- './configure' '--with-pgsql' '--with-apache=/usr/src/apache_1.3.17'

On WIN95 with the same PHP and APACHE mentioned mistake?? does not appear.

Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2001-05-27 23:48 UTC] sniper@php.net
This is not a bug. Check your Apache httpd.conf.

--Jani

 [2023-05-15 15:54 UTC] git@php.net
Automatic comment on behalf of petk (author) and web-flow (committer)
Revision: https://github.com/php/php-src/commit/aae39fe5a7c873798714402de0bd278062462e06
Log: Fix #9483: Fix autoconf warnings due to old libtool (#11207)
 
PHP Copyright © 2001-2024 The PHP Group
All rights reserved.
Last updated: Thu Feb 29 03:01:27 2024 UTC